#Generated by camel-package-maven-plugin
#Wed Apr 19 13:45:59 EDT 2017
version=2.17.0.redhat-630262
projectName=Camel \:\: Beanstalk
groupId=org.apache.camel
components=beanstalk
projectDescription=Camel Beanstalk component
artifactId=camel-beanstalk
